@charset "utf-8";

#gift .kv h1 {
  top: 11.2vw;
}

#gift .kv .kv-text {
  top: 23vw;
}

.kv-icon {
  width: 19.4vw;
  top: 23vw;
  left: inherit;
  right: 7vw;
}

.wtc-banner__wrapper {
  width: 93.2vw;
  bottom: -16.5vw;
}

#gift .bt-contents {
  position: relative;
  z-index: 1;
}

.gs-bg {
  padding: 24.8vw 0 11.8vw;
}

.engraving-banner__wrapper {
  width: 86.5vw;
  margin: 8.4vw auto 0;
}

.gift__nav {
  margin-top: 5.8vw;
}

.giftfinder-banner__wrapper {
  width: 90.5vw;
  margin: 5.7vw auto 0;
}

.section__line {
  height: 3vw;
}

.tab-area {
  margin: 5.6vw auto 0;
}

#gift .gift-price .price-block {
  padding: 8.2vw 0 0;
}

#gift .gift-price .gift-price-in {
  padding: 13vw 0 0;
}

#gift .gift-price .price-block .phead .lead {
  line-height: 1.3;
}

#gift .gift-price .price-block .price-slide ul.thumbs li .name {
  margin-top: 4vw;
}

#gift .gift-price h2 img,
.kit-block__title,
.ranking__title,
.common-img__title,
#gift .recommend h2 {
  width: 61vw;
}

#gift .gift-price .price-block .price-slide .slick-arrow {
  width: 3vw;
  height: 5vw;
  top: 80%;
}

#gift .gift-price .price-block .price-slide .slick-prev {
  left: 21%;
}

#gift .gift-price .price-block .price-slide .slick-next {
  right: 21%;
}

#gift .gift-price .price-block .price-slide .slick-prev svg,
#gift .gift-price .price-block .price-slide .slick-next svg {
  font-size: 6vw;
}

.price__obj-l {
  width: 43vw;
}

.price__obj-r {
  width: 44vw;
}

.gift-ranking-in {
  padding: 12.9vw 0 13.5vw;
}

.ranking,
.service-contents {
  background-size: 20.5vw 18.9vw;
}

.ranking-slider {
  height: 97vw;
}

.omg__obj {
  width: 19.7vw;
}

.order-made-gift {
  padding-bottom: 13.3vw;
}

.order-made__in {
  padding: 12.8vw 0 0;
}

.order-made__title--ja {
  font-size: 3.3vw;
}

.service-contents {
  padding: 10.5vw 0 13.7vw;
}

.service-contents__inner {
  margin: 4.9vw auto 0;
}

.reco__obj-l {
  width: 28.8vw;
}

.reco__obj-r {
  width: 40.1vw;
}

#gift .recommend {
  padding: 11.8vw 0 12.4vw;
}

#gift .recommend .rec-slider .slick-arrow {
  top: 55.9vw;
}

.online-service__title {
  top: 15.4vw;
}

.service-item__text {
  font-size: 3.6vw;
}

.egift__text-link {
  font-size: 3.8vw;
  margin: 7vw auto 0;
}

.service-contents__text {
  font-size: 3.38vw;
}